/* <!-- @-ms-viewpoint {width:device-width} --> */
 @-ms-viewport { width: device-width }

.l403		{text-align:left;font-weight:600;color:black;
		background-color:#ccFFcc;font-family:Arial;font-size:9pt}
a       	{background-color:#ccffcc;text-decoration:none; color:#000099;
     	 	 font-family:Arial; font-weight:600;font-size:12pt}
a.black       	{text-decoration:none; color:#000099;font-family:Arial;
     	 	 background-color:#000000; font-weight:600;font-size:12pt}
a.b             {background-color:#000000; color:#000001}
a:hover 	{text-decoration:none; color:red}
a.red 		{text-decoration:underline; color:red;font-family:Arial;font-weight:800}
a.y             {background-color:#FFFFcc; color:#FFFFcd}
a.yellow 	{background-color:#000000;color:yellow;                  
                	text-align:justify;padding:30px;font-family:Arial; font-size:13pt}
a.w             {background-color:#FFFFFF; color:#FEFFFF}
a.wb            {background-color:#FFFFFF; color:#000000;text-decoration:underline;font-family:Arial;
                font-weight:700; font-size:14pt}
a.wbd           {background-color:#FFFFFF; color:#000000;text-decoration:none;font-family:Arial;
                font-weight:700; font-size:24pt}
a.white       	{background-color:#ffffff; text-decoration:none; color:#000099;font-family:Arial;
     	 	  font-weight:600;font-size:12pt}
body.Yel 	{background-color:#FFFFcc; color:#FEFFcc}
body.black 	{background-color:#000000; color:#000001}  
body.blu 	{background-color:#ccccFF; color:#9999FF}
body.grn 	{background-color:#ccffcc}
body.link 	{background-image:url(../images/notepad.jpg);
		 margin-left:45px}
body.tech 	{background-image:url(../images/tech.jpg);background-color:#ccFFcc}
body.f0ffe0 	{background-color:#f0ffe0}
caption		{color:#0000ff;font-family:Arial;
    		font-size:20pt;	font-weight:900;
    		text-decoration:underline}
dl      	{font-family:Arial;font-weight:700; font-size:15pt;       
		 background-color:#ccffcc; color:blue}

h1 		{color:red}
h1.header  	{color:red;text-align:center;font-weight:700;font-size:50pt }
h2 		{color:red}
h2.head 	{background-color:#ccffcc; color:red; text-align:center}
h2.cmd  	{background-color:#ccffcc; color:red;
     		font-family:wingdings, symbol; font-size:25pt}
h2.letter	{color:red;padding-left:40px;font-family:Arial;font-weight:800}
h2.ohm  	{font-family: symbol}
h2.red  	{color:red; text-align:center}
h3.blue  	{color:blue;font-weight:500;font-family:Arial; font-size:14pt;text-decoration: none}
h3.BluGrn  	{background-color:#ccffcc; color:blue} 
h3.letter	{color:red;padding:40px; text-align:justify}
h3.ohm  	{color:#c0ffc0; font-size:1pt; font-family:Arial}
h3.red 		{color:red}
h3.RedYel 	{color:red; background-color:#ffffcc;text-decoration:underline}
h4 		{color:black;font-size:12pt;font-family:Arial;text-align:justify; font-weight:500}
h4.pad          {padding-right:20px}
h4.left 	{color:black;font-family:Arial;font-size:12pt;text-align:left}
h4.blue 	{color:blue;font-family:Arial; font-weight:600;background-color:#ccffcc; padding:5px}
h4.bluyel 	{color:blue;font-family:Arial; font-weight:600;background-color:#ffffcc}
h4.blured 	{color:blue;font-family:Arial; 							font-weight:600;background-color:#ffcccc;
 		font-family:Arial; padding:10px}
h4.center   	{margin-left:1px}
h4.center-red  	{color:red; text-align:center;font-weight:900}
h4.center-red2 	{color:red; text-align:center;font-weight:500}
h4.green	{background-color:#00cc00; color:green}
h4.lime		{color:lime}
h4.ohm  	{color:blue; font-family:Arial; font-size:25pt; text-align:center}
h4.plain	{color:red; font-family:Arial;font-size:18pt}
h4.red  	{color:red; text-decoration:none}
h4.white	{color:white} 
h4.yellow 	{color:yellow;font-family:Arial;font-weight:900}
h6.blue 	{background-color:#0000FE; color:blue}
h6.BluYel 	{color:blue; background-color:#ffffcc}
h6.ohm  	{color:red;font-family:Arial; font-size:15pt}
img.afghan	{width:480px; height:350px}
img.center      {padding-left:40px}
img.copy	{width:25px;height:25px}
img.home	{width:55px;height:25px}
img.left        {float:left}
img.oth 	{width:556px; height:389px}
img.valid	{border:0;width:88px;height:31px;border-color:white;background-color:#ccffcc}
ol      	{font-family:Arial;font-weight:600; color:black;background-color:#ccffcc}

p       	{font-weight:600; color:black ;font-family:Arial;  font-size:12pt;text-align:justify}
p.c654i  	{text-align:center; font-weight:600; color:#c0ffc0; font-family:Arial; font-size:12pt}
p.c624   	{text-align:center; font-weight:600; color:red; font-family:Arial; font-size:12pt}
p.c864   	{text-align:center; font-weight:800; color:blue; font-family:Arial; font-size:12pt}
p.c626   	{text-align:center; font-weight:600; color:red; font-family:Arial; font-size:18pt}
p.c667   	{text-align:center; font-weight:600; color:blue;font-family:Arial; font-size:21pt}
p.l403   	{text-align:left; font-weight:600; color:black;  font-family:Arial; font-size:9pt}
p.l624   	{text-align:left; font-weight:600; color:red;  font-family:Arial; font-size:12pt}
p.l664   	{text-align:left; font-weight:600; color:blue; font-family:Arial; font-size:12pt}
p.letter	{font-weight:600; color:black; font-family:Arial; font-size:13pt; padding-right:40px; 
         	padding-left:40px;text-align:justify}
p.plain 	{font-weight:500; color:black; font-family:Arial; font-size:12pt}
p.red   	{font-weight:600; color:red;font-family:Arial;  font-size:12pt}
p.Red   	{font-weight:600; color:red;font-family:Arial;  font-size:16pt}
p.ss	  	{color:#c0ffc0; font-size:1pt; font-family:Arial}
p.story       	{font-weight:600; 
		color:yellow; font-family:Arial; 
		font-size:12pt; text-align:justify;
		padding:30px; font-size:13pt}

p.yellow 	{color:yellow;background-color:#000000;                  
                	text-align:justify;padding:30px;font-family:Arial; font-size:13pt}
p.yellow:first-letter	{font-size:200%;float:left;color:red;font-family:Arial; font-style: italic}
pre.bold        {font-weight:800}
span.l403   	{text-align:left; font-weight:600; color:black;  font-family:Arial; font-size:9pt}
span.c667z  	{text-align:center; font-weight:600; color:blue;font-family:Arial; font-size:21pt}
span.c667   	{margin-left:5%; margin-right:auto;font-weight:600; color:blue;font-family:Arial; font-size:21pt}
span.b		{font-weight:800}
span.red6		{color:red;font-weight:600}
span.blue6		{color:blue;font-weight:600}
span.u		{text-decoration:underline;font-weight:400}
span.uc864	{text-align:center;text-decoration:underline; text-decoration-color: red;  text-decoration-style:wavy; font-weight:800; color:blue; font-family:Arial; font-size:12pt}

table.wid	{width:730px}
table.detec 	{font-size:12pt;background-color:#ffffcc;color:blue}
table.\3fff5ee 	{background-color:#fff5ee}
table.\399ccff 	{background-color:#99ccff;
	      	color:red;
        	font-weight:800}
table.border	{border-style:solid;border-width:1px}
table.border1	{ /*border="0" cellspacing="10" cellpadding="3" */ background-color:#aaffaa;  
			border-style:solid;border-width:1px}
table.blue   	{background-color:#6666ff;color:#9999ff} 
table.red   	{margin:20pt;
		background-color:#ccffff;
		font-family:Arial;
		font-weight:800;
		color:#ff0000}
 
table.logic   	{background-color:#ccffcc;
		color:#ff0000;
		font-family:Arial;
		font-weight:800;
		margin:10pt;
		text-align:center}
table.green   	{background-color:green;color:#ccffcc}
table.greene   	{background-color:green;color:#ccffcc}
td.blu_grn      {color:blue; background-color:#ccffcc; font-weight:800}
td.center 	{background-color:#e0ffe0;text-align:center}
td.db    	{background-color:#9999ff}
td.grn    	{background-color:#ccffcc}
td.lgrn    	{background-color:#ddfff0} 
td.logic        {background-color:#FFFFFF;
		padding-left:5px;
		padding-right:5px} 
td.logic0        {background-color:#ccffcc;
		padding-left:5px;
		padding-right:5px} 

td.pad          {padding:10px}
td.RedYel 	{background-color:#ffffcc; color:red;text-decoration:underline;text-align:center}
td.tech		{text-align:left;font-family:Arial;font-weight:700}
td.ffc    	{background-color:#ffffc0}
td.ff9    	{background-color:#ffff90} 
tr.tfoot   	{background-color:#ccffff; color:red;font-family:Arial; 
     		font-weight:700; text-align:center}
tr.plain   	{background-color:#ccffcc; color:red;font-family:Arial; 
     		font-weight:700;text-align:left}
tr.white   	{background-color:#ffffff; color:red;font-family:Arial; 
     		font-weight:700;text-align:left}
tt   		{background-color:#000000; color:red;font-family:Arial;font-weight:700 }
tt.rg 		{background-color:#ccffcc; color:green;font-family:Arial; font-size:12pt }
ul   		{color:lime}
u       	{background-color:#ccffcc; color:black}
u.lgrn       	{background-color:#ddffee; color:black}
u.plain       	{background-color:#ffffff; color:black}
u.yel       	{background-color:#ffffaa; color:red}
u.ff9       	{background-color:#ffff90; color:black}
.blue  		{background-color:#ccffff; color:black}
.u      	{text-decoration:underline; font-family:Arial;font-weight:600; color:black;
     		background-color:#ccffcc}

td.stvague	{border-right:1px; border-bottom:1px; border-style:solid; 
		border-color:#000000; border-top:0px; border-left:0px}

td.sttvague	{border-right:1px; border-bottom:1px; border-top:1px; 
		border-style:solid;border-color:#000000; border-left:0px}

td.stlvague	{background-color:#ccffff; border-right:1px; border-bottom:1px;border-left:1px; 
		border-style:solid; border-color:#000000; border-top:0px}


td.allvague	{border-left:1px; border-right:1px; border-bottom:1px; 
		border-top:1px; border-style:solid;border-color:#000000;padding:2px}


/*
 


table.border1	{ /*border="0" cellspacing="10" cellpadding="3" */ background-color:#aaffaa;  
			border-style:solid;border-width:1px}


<td width="55" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.1cm; padding-bottom: 0.1cm; padding-left: 0.1cm; padding-right: 0cm">

*/




 @media print {
  p.ss {font-size:12pt}
  }
  @media screen {
  p.ss { font-size:12pt }
  }
  @media screen, print {
  p.ss{ font-size:1pt}
  }